path: /build/build/gnome-bluetooth-net-wireless-2-3.34.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge net-wireless/gnome-bluetooth:2 -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps net-wireless/gnome-bluetooth:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-bluetooth && luet-portage --dir
    /pkgdir/gnome-bluetooth net-wireless/gnome-bluetooth:2 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: gnome-bluetooth
    version: 3.34.3
    category: net-wireless-2
    use_flags:
    - introspection
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Bluetooth graphical utilities integrated with GNOME
    uri:
    - https://wiki.gnome.org/Projects/GnomeBluetooth
    license: GPL-2+ LGPL-2.1+ FDL-1.1+
    buildtimestamp: 2023-09-05 00:51:21.068395241 +0000 UTC m=+87.589980801
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils virtual/pkgconfig
        >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 media-libs/libcanberra[gtk3] >=x11-libs/gtk+-3.24.12:3[introspection?]
        x11-libs/libnotify virtual/udev introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=dev-util/meson-0.49.2 !net-wireless/bluez-gnome app-text/docbook-xml-dtd:4.1.2
        dev-libs/libxml2:2 dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.9 >=dev-util/intltool-0.40.0
        dev-util/itstool virtual/libudev virtual/pkgconfig x11-base/xorg-proto dev-util/desktop-file-utils
        x11-misc/shared-mime-info sys-apps/shadow'
      IUSE: debug +introspection
      RDEPEND: '>=dev-libs/glib-2.62.2:2 media-libs/libcanberra[gtk3] >=x11-libs/gtk+-3.24.12:3[introspection?]
        x11-libs/libnotify virtual/udev introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=net-wireless/bluez-5.50'
      emerge.packages: net-wireless/gnome-bluetooth:2
      kit: gnome-kit
      original.package.name: net-wireless/gnome-bluetooth
      original.package.slot: "2"
      original.package.version: 3.34.3
    treedir: /build/packages
  package_dir: /pkgdir/gnome-bluetooth
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f2e2316a6d15ea4334a23d0c79b0f09d430259e1f0e6d8ff28a002f5a0ae7da0
compressiontype: zstd
files:
- lib/udev/rules.d/61-gnome-bluetooth.rules
- usr/bin/bluetooth-sendto
- usr/include/gnome-bluetooth/bluetooth-chooser-button.h
- usr/include/gnome-bluetooth/bluetooth-chooser-combo.h
- usr/include/gnome-bluetooth/bluetooth-chooser.h
- usr/include/gnome-bluetooth/bluetooth-client.h
- usr/include/gnome-bluetooth/bluetooth-enums.h
- usr/include/gnome-bluetooth/bluetooth-filter-widget.h
- usr/include/gnome-bluetooth/bluetooth-settings-widget.h
- usr/include/gnome-bluetooth/bluetooth-utils.h
- usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib
- usr/lib64/libgnome-bluetooth.so
- usr/lib64/libgnome-bluetooth.so.13
- usr/lib64/libgnome-bluetooth.so.13.0.2
- usr/lib64/pkgconfig/gnome-bluetooth-1.0.pc
- usr/share/applications/bluetooth-sendto.desktop
- usr/share/doc/gnome-bluetooth-3.34.3/AUTHORS.bz2
- usr/share/doc/gnome-bluetooth-3.34.3/NEWS.bz2
- usr/share/doc/gnome-bluetooth-3.34.3/README.md.bz2
- usr/share/gir-1.0/GnomeBluetooth-1.0.gir
- usr/share/gnome-bluetooth/pin-code-database.xml
- usr/share/gtk-doc/html/gnome-bluetooth/BluetoothChooser.html
- usr/share/gtk-doc/html/gnome-bluetooth/BluetoothChooserButton.html
- usr/share/gtk-doc/html/gnome-bluetooth/BluetoothChooserCombo.html
- usr/share/gtk-doc/html/gnome-bluetooth/BluetoothClient.html
- usr/share/gtk-doc/html/gnome-bluetooth/annotation-glossary.html
- usr/share/gtk-doc/html/gnome-bluetooth/api-index-full.html
- usr/share/gtk-doc/html/gnome-bluetooth/ch01.html
- usr/share/gtk-doc/html/gnome-bluetooth/gnome-bluetooth-bluetooth-enums.html
- usr/share/gtk-doc/html/gnome-bluetooth/gnome-bluetooth-bluetooth-utils.html
- usr/share/gtk-doc/html/gnome-bluetooth/gnome-bluetooth.devhelp2
- usr/share/gtk-doc/html/gnome-bluetooth/home.png
- usr/share/gtk-doc/html/gnome-bluetooth/index.html
- usr/share/gtk-doc/html/gnome-bluetooth/left-insensitive.png
- usr/share/gtk-doc/html/gnome-bluetooth/left.png
- usr/share/gtk-doc/html/gnome-bluetooth/object-tree.html
- usr/share/gtk-doc/html/gnome-bluetooth/right-insensitive.png
- usr/share/gtk-doc/html/gnome-bluetooth/right.png
- usr/share/gtk-doc/html/gnome-bluetooth/style.css
- usr/share/gtk-doc/html/gnome-bluetooth/up-insensitive.png
- usr/share/gtk-doc/html/gnome-bluetooth/up.png
- usr/share/icons/hicolor/16x16/apps/bluetooth.png
- usr/share/icons/hicolor/16x16/status/bluetooth-active.png
- usr/share/icons/hicolor/16x16/status/bluetooth-disabled.png
- usr/share/icons/hicolor/16x16/status/bluetooth-paired.png
- usr/share/icons/hicolor/22x22/apps/bluetooth.png
- usr/share/icons/hicolor/22x22/status/bluetooth-active.png
- usr/share/icons/hicolor/22x22/status/bluetooth-disabled.png
- usr/share/icons/hicolor/22x22/status/bluetooth-paired.png
- usr/share/icons/hicolor/24x24/apps/bluetooth.png
- usr/share/icons/hicolor/24x24/status/bluetooth-active.png
- usr/share/icons/hicolor/24x24/status/bluetooth-disabled.png
- usr/share/icons/hicolor/24x24/status/bluetooth-paired.png
- usr/share/icons/hicolor/32x32/apps/bluetooth.png
- usr/share/icons/hicolor/32x32/status/bluetooth-active.png
- usr/share/icons/hicolor/32x32/status/bluetooth-disabled.png
- usr/share/icons/hicolor/32x32/status/bluetooth-paired.png
- usr/share/icons/hicolor/48x48/apps/bluetooth.png
- usr/share/icons/hicolor/48x48/status/bluetooth-active.png
- usr/share/icons/hicolor/48x48/status/bluetooth-disabled.png
- usr/share/icons/hicolor/scalable/apps/bluetooth.svg
- usr/share/icons/hicolor/scalable/status/bluetooth-paired.svg
- usr/share/locale/af/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/an/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/as/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ast/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/be/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/bn/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ckb/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/crh/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/da/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/de/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/el/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/es/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/et/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/fy/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/he/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/hy/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/id/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/is/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/it/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ka/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/km/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ku/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/mai/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/mk/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/mn/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/nn/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/or/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/te/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/th/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/xh/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/locale/zu/LC_MESSAGES/gnome-bluetooth2.mo
- usr/share/man/man1/bluetooth-sendto.1.bz2
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/BDEPEND
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/BUILD_TIME
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/CATEGORY
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/CBUILD
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/CFLAGS
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/CHOST
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/CONTENTS
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/COUNTER
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/CXXFLAGS
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/DEFINED_PHASES
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/DEPEND
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/DESCRIPTION
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/EAPI
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/FEATURES
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/HOMEPAGE
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/INHERITED
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/IUSE
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/IUSE_EFFECTIVE
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/KEYWORDS
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/LDFLAGS
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/LICENSE
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/NEEDED
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/PF
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/PROVIDES
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/RDEPEND
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/REQUIRES
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/SIZE
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/SLOT
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/USE
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/environment.bz2
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/gnome-bluetooth-3.34.3.ebuild
- var/db/pkg/net-wireless/gnome-bluetooth-3.34.3/repository
package_cacheimage: ""
runtime:
  name: gnome-bluetooth
  version: 3.34.3
  category: net-wireless-2
  use_flags:
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: libcanberra
    version: '>=0'
    category: media-libs
  - name: bluez
    version: '>=0'
    category: net-wireless
  - name: libnotify
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Bluetooth graphical utilities integrated with GNOME
  uri:
  - https://wiki.gnome.org/Projects/GnomeBluetooth
  license: GPL-2+ LGPL-2.1+ FDL-1.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils virtual/pkgconfig
      >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 media-libs/libcanberra[gtk3] >=x11-libs/gtk+-3.24.12:3[introspection?]
      x11-libs/libnotify virtual/udev introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) >=dev-util/meson-0.49.2 !net-wireless/bluez-gnome app-text/docbook-xml-dtd:4.1.2
      dev-libs/libxml2:2 dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.9 >=dev-util/intltool-0.40.0
      dev-util/itstool virtual/libudev virtual/pkgconfig x11-base/xorg-proto dev-util/desktop-file-utils
      x11-misc/shared-mime-info sys-apps/shadow'
    IUSE: debug +introspection
    RDEPEND: '>=dev-libs/glib-2.62.2:2 media-libs/libcanberra[gtk3] >=x11-libs/gtk+-3.24.12:3[introspection?]
      x11-libs/libnotify virtual/udev introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) >=net-wireless/bluez-5.50'
    emerge.packages: net-wireless/gnome-bluetooth:2
    kit: gnome-kit
    original.package.name: net-wireless/gnome-bluetooth
    original.package.slot: "2"
    original.package.version: 3.34.3
